TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Complement ( mdl/fld V, mdl/fld U ) -> mdl/fld

### Description

<shortdoc> Given a subspace U of V, return a complement for U in V. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack